Name:		pdfresurrect
Version:	0.04
Release:	1%{?dist}
Summary:	PDF Analysis and Scrubbing Utility

Group:		Applications/Productivity
License:	GPLv3+
URL:		http://www.757labs.com/projects/pdfresurrect/
Source0:	http://www.757labs.com/projects/pdfresurrect/releases/pdfresurrect-v0_04.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
PDFResurrect is a tool aimed at analyzing PDF documents. The PDF format
allows for previous document changes to be retained in a more recent
version of the document, thereby creating a running history of changes
for the document. This tool attempts to extract all previous versions
while also producing a summary of changes between versions. This tool
can also "scrub" or write data over the original instances of PDF objects
that have been modified or deleted, in an effort to disguise information
from previous versions that might not be intended for anyone else to read.

%prep
%setup -q -n pdfresurrect-v0_04
sed -i 's|@CFLAGS@|%{optflags}|' Makefile.in


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
install -D -p -m 755 %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README LICENSE
%{_bindir}/%{name}


%changelog
* Fri Aug 22 2008 Peter Lemenkov <lemenkov@gmail.com> 0.04-1
- Initial package

